<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryBTreeDatabase..::.ReverseSplit Property
SecondaryBTreeDatabase Class See Also

If false, empty pages will not be coalesced into higher-level pages.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool ReverseSplit { get; }

Visual Basic (Declaration)

    Public ReadOnly Property ReverseSplit As Boolean

Visual C++

    public:
    property bool ReverseSplit {
    	bool get ();
    }

# See Also

SecondaryBTreeDatabase Class
BerkeleyDB Namespace